@charset "UTF-8";

		@-webkit-keyframes ticker {
		  0% {
			-webkit-transform: translate3d(0, 0, 0);
			transform: translate3d(0, 0, 0);
			visibility: visible;
		  }
		  100% {
			-webkit-transform: translate3d(-200%, 0, 0);
			transform: translate3d(-200%, 0, 0);
		  }
		}
		@keyframes ticker {
		  0% {
			-webkit-transform: translate3d(0, 0, 0);
			transform: translate3d(0, 0, 0);
			visibility: visible;
		  }
		  100% {
			-webkit-transform: translate3d(-100%, 0, 0);
			transform: translate3d(-100%, 0, 0);
		  }
		}
.ticker-wrap {
  position: absolute;
  bottom: 40px;
  width: 100%;
  overflow: hidden;
  height: 4rem;
  /*background-color: rgba(0, 0, 0, 0.9);*/
  padding-left: 100%;
}

.ticker {
  display: inline-block;
  height: 4rem;
  line-height: 4rem;
  white-space: nowrap;
  padding-right: 100%;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-name: ticker;
  animation-name: ticker;
  -webkit-animation-duration: 240s;
  animation-duration: 270s;
}
.ticker__item {
  display: inline-block;
  padding: 0 1rem;
  font-size: 14px;
  color: white;
}


h1, h2, p {
  padding: 0 5%;
}

.orange {
	color: #FF5900;
	}